@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One');
body { 
	margin:0px;
	padding:0px;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: top center;
	background-attachment: fixed;
	background-color: #BFC7DE;
	}

a {
	text-decoration: none;
	color: #FFF;
	}

a:hover {
	text-decoration: none;
	color: #FFF;
	}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: 300;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	}

h1 {
	font-family: 'Julius Sans One', sans-serif;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: 600;
	font-variant: small-caps;
	text-align: left;
	}

h2 {
	font-family: 'Julius Sans One', sans-serif;
	margin: 15px 0px 5px 0px;
	padding: 0px;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: 600;
	font-variant: small-caps;
	text-align: left;
	}

h3 {
	font-family: 'Julius Sans One', sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 400;
	font-variant: small-caps;
	text-align: left;
	}

h4 {
	font-family: 'Julius Sans One', sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 400;
	font-variant: small-caps;
	text-align: left;
	}

ul {
	list-style: square;
}
ul ul {
	list-style: circle;
}
/*-- Heading --*/

.heading-section {
	text-align: left;
	padding: 75px 0px 10px 0px;
	background: rgba(220,220,220,0.8);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
	border:0;
	}

.heading-section p {
	font-family: 'Open Sans', sans-serif;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 28px;
	color: #000;
	font-weight: 300;
	text-transform: none;
	text-align: right;
	}

.heading-section a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	}

.heading-section a:hover {
	color: #F70;
	}

.heading-section a i {
	color: #269;
	}

.heading-section a i:hover {
	color: #F70;
	}

.logo {
	width: 100%;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

/*-- Body --*/

.main-container {
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px 15px 0px 15px;
	border: 0;
}

.content-container {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	background: rgba(0,10,20,0.8);
	box-shadow:  0px 0px 15px rgba(0,0,0,0.5);
}

*, *:before, *:after {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 	}

.underheading {
	max-width: 95%;
	margin-bottom: 15px;
	}

.fb-page {
	width: 100%;
	height: 1080px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: transparent;
	text-align: center;
}

.video {
	width: 535px;
	height: 315px;
	margin: 10px auto 0px auto;
	padding: 0px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	border: 10px solid #222529;
	border-radius: 0px;
}

.videosm {
	width: 535px;
	height: 315px;
	margin: 10px auto 0px auto;
	padding: 0px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	border: 10px solid #000;
	border-radius: 0px;
}

.toppic {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}

.midpic {
	width: 100%;
	margin: 20px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	border: 6px solid #FFFFFF;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	border-radius: 40px 0 40px 0;
}
	
.contactpic {
	width: 100%;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	border-radius: 20px 0 20px 0;
}
	
.vbutton {
	-webkit-transition:0.5s ease-in-out;
	-moz-transition:0.5s ease-in-out;
	transition:0.5s ease-in-out;
	display: block;
	margin: 15px 0px 1px 0px;
	text-align: center;
	width: 100%;
	height: 30px;
	border: 0;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	background: url(../images/gray.jpg);
	border-radius: 1px;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.6);
	box-shadow: 1px 1px 1px rgba(0,0,0, 0.3);
}
.vbutton:hover { 
	color: #fff;
	background: rgba(0,0,0,0.8);
	}

.light {
	padding: 10px;
	background: rgba(255,255,255,0.5);
}

.padding-bottom-15 {
	padding-bottom: 15px;
}

.margin-left-20 {
	margin-left: 20px;
}


/*-- Heading --*/

.heading-content {
	text-align: center;
	margin-top: 35px;
	}

.heading-content a {
	font-weight: 700;
	color: #FFF;
	}

.heading-content a:hover {
	color: #FFF;
	}


/*-- End Heading --*/


.margin-top-10 {
	margin-top: 10px;
}

.margin-top-20 {
	margin-top: 20px;
}

/*-- Contact Us --*/

.aircraft  {
	width: 100%;
	margin: 10px 0px 0px 0px;
	border: 6px solid #FFFFFF;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	border-radius: 40px 0 40px 0;
	}

.aircraft:hover  {
	border-color: #C0020E;
	}

.linksactive  {
	width: 100%;
	margin: 10px 0px 10px 0px;
	border: 6px solid #C0020E;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	border-radius: 40px 0 40px 0;
	}

.links  {
	width: 100%;
	margin: 10px 0px 10px 0px;
	border: 6px solid #FFFFFF;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	border-radius: 40px 0 40px 0;
	}

.links:hover  {
	border-color: #C0020E;
	}

.menubutton {
	color: #fff;
	text-align: center;
	display: block;
	width: 80%;
	border: 0px;
	margin: 10px auto;
	padding: 10px;
	background-color: #D0020E;
	background-image: url(../images/menublue.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: auto 100%;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.7);
}
.menubutton:hover {
	color: #fff;
	background-color: #D0020E;
	background-image: url(../images/menu.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: auto 100%;
}

.redtext {
	color: #FF081E;
	}

.blueback {
	background-color: #D0020E;
	background-image: url(../images/menublue.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: auto 100%;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.7);
	border-radius: 30px 0 30px 0;
	margin: 10px 0px 10px 0px;
}

.blueback b{
	font-size: 18px;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.8);
}
.blueback a{
	color: #FFF;
}
.blueback a:hover{
	color: #FF1133;
}
.map  {
	width: 100%;
	height: 400px;
	margin: 0px 0px -20px 0px;
	border: 0px;
	padding: 0px;
	}

.spacer  {
	width: 100%;
	min-height: 20px;
	margin: 0px;
	background-color: #D0020E;
	background-image: url(../images/menu.png);
	background-repeat: repeat-x;
	background-position: top center;
	background-size: auto 100%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	}

.icon i {
	border-radius: 50%;
	border: 20px solid #FFF;
	color: #0090C0;
	font-size: 28px;
	line-height: 80px;
	width: 120px;
	height: 120px;
	}

.service-item h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 32px;
	padding: 0px;
	font-weight: 700;
	color: #333;
	text-transform: uppercase;
	margin-top: 25px;
	}

/*-- End Services --*/

/*--Footer--*/

footer {
	background: rgba(0,10,20,0.8);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.8);
	border:0;
	margin: 0px;
	padding-top: 10px;
	}

.social-bottom {
	margin-top: 5px;
	margin-left: 10px;
	}

.social-bottom span {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #FFF;
	text-transform: uppercase;
	float: left;
	margin-right: 26px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	}

.social-bottom ul {
	margin: 0;
	padding: 0;
	}

.social-bottom li {
	list-style: none;
	display: inline-block;
	}

.social-bottom a {
	background-color: #333;
	font-size: 18px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #bbb;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	}

.social-bottom a:hover {
	background-color: #FFF;
	color: #fff;
	}

.subscribe-form {
	margin-top: 40px;
	padding-bottom: 40px;
	}

.about h3 {
	font-size: 16px;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
	background: none;
	margin: 0px;
	padding: 9px 0px 0px 0px;
	}

.about h4 {
	font-size: 14px;
	font-weight: 400;
	color: #F70;
	text-transform: uppercase;
	background: none;
	margin: 0px;
	padding: 9px 0px 9px 0px;
	}

.about p {
	font-weight: 300;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

.footer-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	padding-top: 10px;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	}

.shop-list table {
	font-weight: 300;
	width: 100%;
	margin: 0;
	padding: 0;
	}

.shop-list table td {
	padding: 3px;
	}

.shop-list p {
	font-size: 14px;
	font-weight: 300;
	color: #CCC;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

.shop-list ul {
	margin: 0;
	padding: 0;
	}

.shop-list li {
	list-style: none;
	font-weight: 400;
	margin: 4px 0;
	color: #CCC;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	}

.shop-list i {
	font-size: 16px;
	margin-right: 5px;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	}

.shop-list a {
	text-transform: uppercase;
	color: #fff;
	font-size: 13px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	}

.shop-list a:hover {
	color: #D0020E;
	}

.recent-post {
	overflow: hidden;
	margin-bottom: 20px;
	}

.recent-post-thumb {
	float: left;
	margin-right: 10px;
	width: 70px;
	height: 70px;
	}

.recent-post-info {
	overflow: hidden;
	}

.recent-post-info h6 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	}

.recent-post-info a {
	color: #333;
	}

.recent-post-info a:hover {
	color: #FFF;
	}

.recent-post-info span {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #FFF;
	}

.more-info p {
	padding-bottom: 20px;
	}

.more-info ul {
	margin: 0;
	padding: 0;
	}

.more-info li {
	list-style: none;
	margin: 10px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #fff;
	}

.more-info i {
	color: #FFF;
	margin-right: 10px;
	font-size: 18px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	}

.bottom-footer {
	text-align: center;
	padding: 15px 0 15px 0;
	}

.bottom-footer p {
	font-family: 'Open Sans', sans-serif;
	color: #aaa;
	font-size: 12px;
	font-weight: 300;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
	margin: 0px;
	padding: 0px;
	}

/*-- End Footer --*/

/*--- RESPONSIVE ---*/

@media screen and (max-width: 1000px) {

	}
	
@media screen and (max-width: 990px) {

	.video {
		width: 560px;
		height: 330px;
	}

	.logo {
		text-align: center;
		margin: 0px;
		}

	.heading-section p {
		text-align: center;
		}

	.footer-title {
		margin-top: 10px;
		}

	.bottom-footer {
		text-align: center;
		}
	}


@media screen and (min-width: 995px) {

	body {
		overflow-x: hidden;
		}
	}
	
@media screen and (max-width: 600px) {
	.video {
		width: 430px;
		height: 253px;
	}
	.videosm {
		width: 430px;
		height: 253px;
	}
	.heading-section img {
		text-align: center;
		}

	.heading-section p {
		text-align: center;
		}

	body {
		overflow-x: hidden;
		}
	}

@media screen and (max-width: 568px) {

	.video {
		width: 430px;
		height: 253px;
	}
	.videosm {
		width: 430px;
		height: 253px;
	}
	.logo {
		text-align: center;
		margin: 0px;
		}

	.bottom-footer {
		text-align: center;
		}

	.heading-section p {
		text-align: center;
		}

	.logo {
		text-align: center;
		margin: 0px;
		}
	}

@media screen and (max-width: 500px) {

	.video {
		width: 360px;
		height: 212px;
	}
	.videosm {
		width: 360px;
		height: 212px;
	}
	.logo {
		text-align: center;
		margin: 0px;
		}

	.bottom-footer {
		text-align: center;
		}

	.heading-section p {
		text-align: center;
		}

	.logo {
		text-align: center;
		margin: 0px;
		}
	}


@media screen and (max-width: 480px) {

	.video {
		width: 320px;
		height: 189px;
	}
	.videosm {
		width: 320px;
		height: 189px;
	}
	.logo {
		text-align: center;
		margin: 0px;
		}

	.bottom-footer {
		text-align: center;
		}

	.heading-section p {
		text-align: center;
		}

	.logo {
		text-align: center;
		}
	}


/*--- END RESPONSIVE ---*/